{% extends 'base.html.twig' %}

{% block body %}
    <div class="col-lg-12">
        <h3>Liste Validation :</h3>
    </div>
    <div class="col-lg-12 table-responsive">
        <table class="table table-striped table-rounded-radius"  >
            <thead>
            <tr align="center">
                <th>Validateur</th>
                <th>Date</th>
            </tr>
            </thead>
            <tbody>
            {% if validations is empty %}
                <tr>
                    <td colspan="6">
                        <p>Il y a pas des données</p>
                    </td>
                </tr>
            {% else %}
                {% for validation in validations %}
                    <tr align="center">
                        <td align="center">{{ validation.validateur.firstName }} {{ validation.validateur.lastName }}</td>
                        <td align="center">{{ validation.date | date }}</td>
                    </tr>
                {% endfor %}
            {% endif %}
            </tbody>
        </table>
    </div>
{% endblock %}
